/*REUSABLE */
body {
  /*
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir",
    "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans",
    "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu",
    "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  */
  font-family: "Avenir";
  line-height: 1.8em;
  margin: 0px; }

h1 {
  font-size: 4em;
  line-height: 1.1em; }

h4 {
  margin-bottom: 0.7em;
  color: #4a4a4a; }

.header-images {
  background-position-x: 20%;
  background-size: cover;
  overflow: hidden;
  height: 105vh; }

.tab-bar-section {
  width: 100vw !important;
  height: 1em;
  position: fixed;
  background-color: white;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1em;
  border: #d2d2d2 solid thin;
  z-index: 1000;
  text-align: center !important;
  font-size: 1.5em;
  top: 0px;
  left: 0px; }

.social-buttons {
  float: right;
  width: 10%; }

.social-buttons a {
  color: red; }

.nav-logo {
  background-image: url(https://cdn.vox-cdn.com/csk/f80aae58-a779-40d9-bd82-c2f5969a2d08/77d08fa9-a70a-4298-8660-7048b10a8c46/images/logo.png);
  background-size: 70px;
  min-width: 72px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: left;
  position: relative;
  display: inline-block;
  float: left; }

.dropCaps {
  font-size: 6em;
  float: left;
  margin: 0;
  line-height: .6;
  color: #8e2e21; }

#intro p:first-of-type::first-letter {
  font-style: normal;
  font-weight: 700;
  font-size: 5em;
  color: #e20000;
  float: left;
  margin: 0.1em 0.1em 0 0;
  position: relative;
  text-indent: 0; }

a {
  color: #e20000;
  text-decoration: none; }
  a:focus, a:hover {
    color: #70002a; }

.middleman-logo {
  margin-bottom: 1rem;
  width: 10rem; }

.hed-space {
  text-align: center; }

.datelines {
  font-size: 0.9em;
  color: gray; }

.image-sources {
  font-size: .7em; }

/*CUSTOM */
.main-container {
  margin-left: 25%;
  margin-right: 25%; }

.c-footer {
  background-color: #f7f5f6;
  color: #555555;
  padding-top: 16px;
  border-top: 5px solid #DF0106; }

.c-footer__wrapper {
  display: block;
  text-align: center; }

.l-wrapper {
  margin: 0 auto;
  max-width: 1100px; }

.c-footer__section-logo {
  text-align: left; }

.c-footer__section-logo {
  text-align: center;
  vertical-align: middle;
  width: 200px; }

.c-footer__section {
  display: table-cell;
  text-align: left;
  vertical-align: middle; }

.c-footer__section {
  font-size: .75em;
  padding: 8px 16px; }

.c-footer__vox-logo {
  max-width: 150px;
  padding-top: 16px; }

.c-footer__section-vox {
  text-align: right; }

.c-footer__section-vox a {
  margin-bottom: 8px; }

.c-footer a {
  color: #DF0106;
  vertical-align: baseline; }

.u-block {
  display: block; }

.c-footer .u-list-dot-sep {
  margin: 0 0 8px;
  padding: 0; }

.c-footer__section {
  display: table-cell;
  text-align: left;
  vertical-align: middle; }

.u-list-dot-sep li {
  display: inline-block; }

.u-list-dot-sep li:after {
  content: "\2022";
  display: inline-block;
  margin: 0 8px; }

/*CHART */
.chart-areas {
  background-color: #f3f3f3;
  /*display:block;*/ }

.chart-text {
  font-family: "Arial";
  font-size: 10px;
  letter-spacing: 1.3px; }

.chart-titles {
  font-size: 1.3em;
  font-family: "Avenir";
  display: block; }

.axis-titles {
  font-size: 12px; }

.chart-lines {
  stroke-width: 2px; }

.mobile-chart-titles {
  display: none; }

.mobile-legends {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  display: none;
  background-color: #f3f3f3;
  border: #f3f3f3 solid thin;
  padding: .7em; }

.mobile-legend-squares {
  display: inline-block;
  height: 15px;
  width: 15px;
  margin-right: 0.5em; }

.mobile-legend-pairs {
  line-height: normal;
  margin-bottom: 0.5em; }

.chart-sources {
  font-size: 0.8em; }

.axes path,
.axes line {
  fill: none;
  stroke: grey;
  stroke-width: 1;
  shape-rendering: crispEdges; }

.y-axis line {
  opacity: .2; }

.y-axis path {
  display: none; }

@media only screen and (max-width: 770px) {
  /*REUSABLE*/
  h1 {
    font-size: 2.3em;
    line-height: 1.1em; }
  h2 {
    font-size: 1.1em;
    font-weight: unset; }
  .header-images {
    background-position-x: center;
    height: 55vh; }
  .c-footer__wrapper {
    display: table;
    padding: 16px 0;
    width: 100%; }
  .c-footer__section {
    display: table-cell;
    text-align: center;
    height: auto;
    display: block;
    margin-left: 20%;
    margin-right: 20%;
    margin: 8px;
    padding: 8px; }
  .c-footer__section-logo {
    margin-left: 25%; }
  /*CHART*/
  .legend {
    display: none; }
  .chart-titles {
    font-size: 14px; }
  .mobile-legend-txt {
    font-family: "Arial";
    font-size: 12px; }
  .mobile-legends {
    margin-bottom: 3px;
    display: block; }
  .chart-lines {
    stroke-width: 2px; }
  /*CUSTOM*/
  .main-container {
    margin-left: 5%;
    margin-right: 5%; } }

/*Detect landscape mode */
